@charset "utf-8";
/* CSS Document*/
html{color: #333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font: inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size: 100%;}
body{margin: 0;padding: 0;font-size: 15px;color: #333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;background-color: #F3F7FF;}
a{color: #333;text-decoration: none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline: none;}
img{vertical-align: middle;border-style: none;}
body{}
/****公用****/.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/header{/* background-image: url(/dxscy/images/2025dxscy_topbg.png);*//* height: 938px;*//* background-size: 100% 100%;*/}
.head_content{text-align: center;background-image: url(/dxscy/images/2025dxscy_topbg.png);background-repeat: no-repeat;background-position: top center;position: relative;}
.head_center{padding: revert;position: relative;}
.marec_txt{text-align: left;}
.marec_txt span{display: inline-block;font-size: 32px;font-weight: 100;color: #fff;width: 100%;padding-top: 20px;text-indent: 80px;}
.phone_marquee{width: 70%;overflow: hidden;white-space: nowrap;display: inline-block;box-sizing: border-box;vertical-align: bottom;margin-left: 15px;position: absolute;top: 20px;left: 12%;}
.phone_marquee span{display: inline-block;padding-left: 40%;font-size: 32px;font-weight: 100;animation: phone_marquee 40s linear infinite;color: #fff;}
@keyframes phone_marquee{0%{transform: translateX(0);}
100%{transform: translateX(-100%);}}
/*banner背景伸缩*/.banner_bg_an{position: absolute;background: url(/dxscy/images/2020index_shangyi.png) no-repeat;width: 134px;height: 39px;left: 50%;top: 823px;margin-left: -67px;filter: alpha(opacity=30);opacity: 0.3;-webkit-transition: all 0.3s ease-out;transition: all .3s ease-out;z-index: 9999;}
.banner_bg_an:hover{filter: alpha(opacity=100);opacity: 1;}
.banner_bg_an.on{background: url(/dxscy/images/2020index_xiayi.png) no-repeat;top: 165px;}
.cen_down{padding-top: 3rem;display: inline-block;width: 100%;z-index: 8;position: sticky;}
.cen_left{position: absolute;left: 3%;bottom: 0px;z-index: 9}
.cen_right{position: absolute;right: 5%;bottom: 0px;z-index: 9}
.contens{}
.contelin{height: auto;width: 100%;}
.ca{background-image: url(/dxscy/images/2025dxscy_centerbg.png);background-repeat: no-repeat;}
.c_tit{border-bottom: 1px solid #DBDBDB;/* padding-bottom: 20px;*/}
.c_tit span,.c_tit span a{font-size: 35px;color: #035DD7;}
.c_tit span i{font-style: normal;color: #999;font-size: 25px;margin-left: 10px;}
.c_tit .c_tit_more{background: linear-gradient(to right, #0257D8, #17B0BE);border-radius: 20px;padding: 3px 8px;color: #fff;float: right;margin-top: 15px;}
.ca{padding: 80px 0 40px 0;display: inline-block;}
.cydd-list{margin: 10px auto;display: flex;width: 100%;justify-content: space-between;border-bottom: 1px solid #DBDBDB;padding: 20px 0 10px 0;overflow: hidden;}
.cydd-list-pic{width: 65%;}
.list-pc{}
.cydd-list-pic .list-li{margin-left: 0;margin-top: 5px;display: inline-block;}
.list-li{margin-left: 2px;}
.list-li .list-ll{display: flex;justify-content: space-between;border-bottom: 1px solid #DBDBDB;/* padding-bottom: 1.35px;*/}
.list-li .list-ll:last-child{border-bottom: 0px;}
.list-li .list-ll span{font-size: 50px;color: #015ED5;display: inline-block;text-align: center;width: 25%;}
.list-li .list-ll span i{font-style: normal;color: #666;font-size: 18px;display: block;}
.list-li .list-ll p{display: inline-block;width: 85%;padding-top: 5px;}
.cydd-list-li .list-li .list-ll span{margin-bottom: 10px;}
.cydd-list-li .list-li .list-ll p{padding-top: 15px;width: 75%;}
.list-li .list-ll p a{font-size: 18px;display: inline-block;margin-bottom: 10px;width: 100%;overflow: hidden;line-height: 2rem;text-overflow: ellipsis;white-space: initial;}
.list-li .list-ll p a:hover{padding-left: 8px;}
.list-li .list-ll p span{font-size: 15px;text-align: left;color: #999;}
.cydd-list-pic .list-li .list-ll span{width: auto;}
.cydd-list-pic .list-li .list-ll{border: 0;}
.cydd-list-pic .list-li .list-ll p span{width: 100%;}
.cydd-list-li{width: 34%;}
.ca_lif{width: 64%;}
.ca_lir{width: 33%;}
.zczclist .block{height: 65px;position: relative;box-sizing: border-box;padding-left: 21px;box-shadow: 0 0 10px 3px rgba(0, 0, 0, .05);margin-bottom: 15px;border-left: 8px solid #E7BB5A;}
.zczclist .block::after{content: "";position: absolute;left: 0;top: 0;width: 0px;height: 100%;background: #3D75C2;transition: width .3s;z-index: 1;}
.zczclist .block a{display: inline-block;width: 78%;font-size: 18px;line-height: 65px;color: #333333;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;z-index: 10;}
.zczclist .block span{display: inline-block;font-size: 18px;line-height: 65px;color: #999999;position: relative;z-index: 10;float: left;margin: 0px 10px 0px -12px;width: 21%;}
.zczclist .block:hover::after{width: 100%;transition: width .3s;}
.zczclist .block:hover a{color: #fff;}
.zczclist .block:hover span{color: #fff;}
.zczclist .block:last-child{margin-bottom: 0;}
/*首页焦点图轮播*/.slideBox{width: 100%;height: 400px;margin-right: 10px;float: left;overflow: hidden;position: relative;/*border-radius: 3px;*/}
.slideBox .hd{position: absolute;z-index: 1;right: 15px;bottom: 10px;}
.slideBox .hd li{width: 15px;height: 15px;border-radius: 50%;float: left;margin-left: 5px;line-height: 8px;overflow: hidden;background-color: #fff;font-size: 0;}
.slideBox .hd li span{display: none;}
.slideBox .hd li.on{background-color: #015ed5;width: 40px;border-radius: 10px}
.slideBox .bd{position: relative;height: 100%;z-index: 0;}
.slideBox .bd li{zoom:1;vertical-align: middle;position: relative;}
.slideBox .bd img{width: 100%;height: 400px;display: block;}
.slideBox .bd li:hover img{-webkit-transform: scale( 1.1,1.1);-moz-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);-transform: scale(1.1,1.1);}
.slideBox .bd li p{height: 40px;line-height: 40px;color: #fff;font-size: 18px;background: #00000075;position: absolute;right: 0;left: 0;bottom: 0;z-index: 2;display: inline-block;cursor: pointer;padding: 0 65px 0 25px;}
.slideBox .bd li p a{display: block;height: 40px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;color: #fff;}
.slideBox .prev,.slideBox .next{display: none;width: 42px;height: 69px;position: absolute;top: 50%;margin-top: -35px;left: 0;z-index: 100;background: url(/dxscy/images/slideBox_anniu.png) no-repeat;}
.slideBox .next{left: auto;right: 0;background-position: -42px 0;}
/*首页焦点图轮播*/.cb{display: inline-block;margin: 30px auto 50px auto;}
.cb .c_tit{border: 0;margin-bottom: 35px;}
.zxjj{width: 36%;height: 430px;float: left;background: #fff;box-shadow: 0 0 10px #e4e4e4;border-radius: 12px;position: relative;}
.zxjj .zxjj_hd{overflow: hidden;position: absolute;bottom: 13px;left: 45%;z-index: 99;}
.zxjj .zxjj_hd ul li{float: left;margin: 15px 10px 0 0;width: 10px;height: 10px;border-radius: 10px;font-size: 0;cursor: pointer;overflow: hidden;border: 1px solid #006dac;}
.zxjj .zxjj_hd ul li.on{width: 28px;background: #006dac;}
.zxjj .zxjj_bd{width: 556px;height: 410px;padding: 10px;margin: 0;overflow: hidden;}
.zxjj .zxjj_bd ul li{width: 95%;height: auto;display: block;margin: 0 20px;padding-top: 20px;position: relative;}
.zxjj .zxjj_bd ul li a{margin-bottom: 30px;display: inline-block;position: relative;}
.zxjj .zxjj_bd ul li a span{position: absolute;bottom: 10px;left: 20px;width: 100px;height: 30px;line-height: 30px;font-size: 14px;text-align: center;background: linear-gradient(to right, #0257D8, #17B0BE);border-radius: 30px;color: #ffffff;}
.zxjj .zxjj_bd ul li a .span_tit{position: absolute;width: 100%;height: 53px;z-index: 3;color: #0057d8;font-size: 26px;text-align: left;background: none;font-weight: bold;font-style: italic;bottom: 65px;left: 10px;}
.zxjj .zxjj_bd ul li img{width: 520px;height: 165px;border-radius: 15px;}
.xingbiao{width: 98px;height: 88px;position: absolute;left: 0;top: 0;background-color: #ff800b;clip-path: polygon(0% 35%,35% 0%,100% 0%,0% 100%)}
.xingbiao div{font-size: 16px;font-weight: bold;color: #fff;line-height: 34px;transform: translate3d(-4px,4px,0) rotate(-42deg)}
/* 侧边栏*/
.sidebar{position: fixed;right: 10px;top: 50%;z-index: 999;margin-top: -175px;font-size: 0;text-align: right;}
.sidebar .sidebar-items{display: inline-block;margin-bottom: 15px;/* height: 57px;*/}
.sidebar .sidebar-items:hover .sidebar-item-xmtjz{display: block !important;position: absolute;top: 0px;right: 10px;transition: all .5s;}
.sidebar .sidebar-items .sidebar-icon-xmtjz{display: inline-block;width: 57px;height: 57px;background-image: url(/dxscy/images/2025dxscy_rxico.png);-webkit-transition: all .5s;transition: all .5s;}
.sidebar .sidebar-item{background: url(/dxscy/images/sidebar_icon_yuan.png);position: relative;display: inline-block;*display: inline;*zoom: 1;border-radius: 25px;height: 50px;line-height: 50px;margin-bottom: 10px;transition: all .5s;}
.sidebar .sidebar-item .sidebar-icon{float: left;width: 50px;height: 50px;background: no-repeat center center;}
.sidebar .sidebar-item .sidebar-icon-yj{background-image: url(/dxscy/images/sidebar_icon_yj.png) !important;}
.sidebar .sidebar-item .sidebar-icon-xmtjz{background-image: url(/dxscy/images/2025dxscy_rxico.png) !important;width: 57px;height: 57px;}
.sidebar .sidebar-item .sidebar-icon-top{background-image: url(/dxscy/images/sidebar_icon_top2.png) !important;}
.sidebar .sidebar-item:hover{background: #0563bf;transition: all .5s;padding-right: 15px;}
.sidebar .sidebar-item span{float: left;font-size: 14px;color: #fff;margin-left: -85px;filter: alpha(opacity=0);opacity: 0;}
.sidebar .sidebar-item:hover span{margin-left: -5px;filter: alpha(opacity=100);opacity: 1;}
.sidebar .sidebar-item img{position: absolute;left: 0;top: 0;display: none;}
.sidebar .sidebar-item:hover img{display: block;left: -160px;}
.sidebar .sidebar-item, .sidebar .sidebar-item span, .sidebar .sidebar-item img{-webkit-transition: all .5s;transition: all .5s;}
/*友情链接*/
.link{background-color: #f7f7f7;/* line-height: 40px;*/font-size: 16px;}
.link:before{background-image: url(/dxscy/images/2025dxscy_footer_slier_03.png);content: "";height: 6px;display: inline-block;width: 100%;}
.link a{/* background: #fff;*/display: inline-block;padding: 4px 12px;/* border-radius: 12px;*/line-height: 30px;font-weight: 600;color: #666;}
.link a:last-child{display:none;}
/*友情链接*/
.zjzcli{width: 63%;}
.zjzcli ul{display: flex;justify-content: space-between;}
.zjzcli ul li{width: 31.5%;height: 430px;display: inline-block;background: #fff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;border-radius: 10px 10px 0 0;overflow: hidden;}
.zjzcli ul .dbdk{background: url(/dxscy/images/2025dxscy_jijinbanbg.png) no-repeat;background-size: 100% 100%;box-shadow: 0px 0px 0px;min-height: 410px;height: 410px;min-width: 300px;padding: 10px !important;margin: 0 5px;float: left;}
.zjzcli ul .dbdk span{margin: 10px auto 30px auto;display: block;text-align: center;font-size: 25px;/* margin-top: 25px;*/display: block;}
.zjcc_con3_list ul li span{}
.zjzcli ul .dbdk .grdk{width: 80%;background: url(/dxscy/images/2025dxscy_jijinbanTop.png) center no-repeat;margin: 15px auto 25px auto;text-align: center;color: #ffffff;padding: 20px 28px;}
.zjzcli ul .dbdk .grdk:last-child{margin: 15px auto 0px auto;}
.zjzcli ul .dbdk .grdk a{font-size: 18px;font-weight: bold;color: #ffffff;position: relative;}
.zjzcli ul .dbdk .grdk a:after{content: "";position: absolute;right: 2%;top: 45%;width: 26px;height: 26px;background: url(/dxscy/images/2025dxscy_jijinins.png) no-repeat;}
.zjzcli ul .dbdk .grdk a .dktit{margin-bottom: 10px;margin-top: 5px;text-align: left;}
.zjzcli ul .dbdk .grdk a .dkli{font-size: 15px;margin: 5px 0;font-weight: 100;text-align: left;}
.zjzc_h3{background-image: url(/dxscy/images/2025dxscy_zjcytopbg.png);min-height: 115px;text-align: center;background-size: cover;font-size: 25px;color: #fff;line-height: 35px;}
.zjzc_h3 h3{padding: 20px 35px 10px 35px;}
.zjzc_h3 span{}
.index-cybt{overflow: hidden;padding: 15px 0;position: relative;display: inline-block;height: 385px;}
.index-cybt ul{display: block;}
.index-cybt ul li{width: 58%;height: 120px;float: left;background: url(/dxscy/images/szf_cy_con8.png) no-repeat bottom #e5eeff;padding: 20px 20px 10px;margin: 15px;border-radius: 15px;background-size: 100%;border: 1px #fff solid;/* box-shadow: 5px 5px 6px 4px #e3e8f1;*/}
.index-cybt ul li:last-child{margin-right: 0px;}
.index-cybt h1{font-size: 18px;text-align: center;font-weight: bold;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 20px;}
.index-cybt span{color: #666666;}
.index-cybt p{text-align: center;color: #3c80ff;margin-top: 15px;}
.zjzc_dknx{padding: 20px 20px 10px 20px;}
.zjzc_dknx p{font-size: 20px;color: #666;}
.zjzc_dknx p span{color: #ff6f01;}
.zjzc_dklv{padding: 5px 19px;color: #999;}
.zjzc_dklv p{}
.zjzc_dklv span{display: inline-block;width: 100%;}
.zjzc_dklv span strong{margin-left: 5px;font-weight: 500;}
.zjzc_sq{padding: 35px 20px 15px 20px;text-align: center;}
.zjzc_sq a{background: linear-gradient(to right, #FE7C04, #FEB455);color: #fff;padding: 10px 12px 10px 55px;border-radius: 30px;position: relative;}
.zjzc_sq a:before{content: "";width: 34px;height: 22px;display: inline-block;position: absolute;background: url(/dxscy/images/yhyshjzl_zqfw_tip.png) no-repeat;left: 15px;top: 8px;}
.zjzc_sbck{padding: 20px;text-align: center;color: #999;}
.zjzc_sbck a{color: #999;}
.ptfw_list ul{width: auto;float: left;}
.tit_li{float: left;line-height: 45px;font-size: 18px;/* margin-right: 35px;*/padding: 0 20px;}
.ce_lif .ck_tit h3{float: left;width: 22%;}
.ce_lif .on,.ce_lir .ck_tit .on{border: 2px solid #00409d;border-radius: 50px;padding: 0 20px;}
.ce_lif .on a,.ce_lir .ck_tit .on a{color: #00409d;font-weight: bold;}
.ce_lif li a{}
.ce_lif span{}
.cyyjs-list{padding: 10px;}
.xsetitle{font-size: 24px;font-weight: bold;color: rgba(0,0,0,0.85);line-height: 31px;padding: 10px 10px 15px 10px;border-bottom: 1px solid #E5E5E5;}
.xsedescBox{padding: 0px 10px;}
.xse_left{width: 100%;margin-top: 15px;border-right: 1px dashed #f5f5f5;}
.xse_left h2{font-size: 18px;font-weight: bold;color: rgba(0,0,0,0.85);line-height: 24px;margin-bottom: 30px;}
.xse_left ul li{width: 100%;position: relative;display: flex;margin-bottom: 16px;align-items: flex-start;}
.xse_left ul li:last-child{margin-bottom: 0;}
.xse_left ul li a{display: inline-block;width: 90%;font-size: 16px;color: #353B50;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;cursor: pointer;}
.xse_left ul li img{width: 18px;margin-right: 9px;margin-top: 3px;}
.xse_left ul li a:hover{color: #006EAB;}
.Entrepreneurship{display: flex;}
.Entrepreneurship .sxFlexWrap{flex-direction: column; width: 50%;}
.Entrepreneurship .sxFlexWrap li{width: 100%}
.Entrepreneurship .sxFlexWrap:nth-child(1) li a{cursor: auto;}
.Entrepreneurship .sxFlexWrap:nth-child(1) li a:hover{color:#353B50;}
.Entrepreneurship .sxFlexWrap:nth-child(2) li a{color: #3F9CFD;}
.Entrepreneurship .sxFlexWrap:nth-child(2) li a:hover{text-decoration: underline;}
.xsebtn{margin-top: 49px;}
.xsebtn a{display: inline-block;text-align: center;padding: 2px 0;width: 120px;height: 46px;line-height: 46px;border-radius: 5px;font-size: 16px;font-weight: bold;margin-right: 20px;cursor: pointer;}
.xsebtn a:nth-child(1){background: #409EFF;color: #fff;}
.xsebtn a:nth-child(2){background: #E5F2FF;color: rgba(0,0,0,0.85);}
.sy-alert{}
.sy-alert .sy-content{}
.sy-alert .sy-content span{font-size: 18px;margin-bottom: 20px;display: inline-block;border-bottom: 1px dashed #eee;width: 100%;padding: 10px 0;}
.sy-alert .sy-content ul{}
.sy-alert .sy-content ul li{display: inline-block;border: 1px solid #ededed;border-radius: 3px;padding: 2px 22px;line-height: 30px;margin: 10px 15px 10px 0;}
.sy-alert .sy-content ul li:hover{background-color:#1292ed; color:#fff;}
.sy-alert .sy-content ul li:hover a{color:#fff;}
.sy-alert .sy-content ul li a{}
.rcgy-ul{padding: 10px;}
.rcgy-ul li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 10px;border-radius: 5px;width: 45.777%;display: flex;justify-content: space-between;float: left;background: #fff;margin: 10px 30px 20px 0px;border: 1px solid #f3f7ff;}
.rcgy-ul li:nth-child(2n){margin: 10px 0px 20px 0px;}
.rcgy-ul li:hover{border: 1px solid #64BDF5;}
.rcgy-ul li .rcgy-pic{display: inline-block;width: 46%;}
.rcgy-ul li p{display: inline-block;width: 48%;}
.rcgy-ul li p a{}
.rcgy-ul li .rcgy-pic a img{border-radius: 5px;width: 205px;height: 165px;}
.rcgy-ul li p span{display: inline-block;width: 100%;line-height: 34px;color: #999;font-size: 14px;}
.rcgy-ul li p span a{color: #999;}
.gy-a{font-size: 18px !important;font-weight: bold;margin-top: 10px;color: #333 !important;}
.gy-b{}
.gy-c{color: #fd8200 !important;border: 1px solid #fd8200;padding: 2px 8px;width: auto !important;border-radius: 20px;}
.gy-e{color: #fd8200 !important;border: 1px solid #fd8200;padding: 2px 8px;width: auto !important;border-radius: 20px;margin-top: 5px;}
.gy-e a{color: #fd8200 !important;}
.cykc-li{padding: 20px;display: flex;justify-content: space-between;}
.cykc-li li{width: 48.55%;}
.cykc-li li p{margin: 10px 0 5px 0;}
.cykc-li li p a img{border-radius: 5px;width: 100%;height: 220px;}
.cykc-li li span{}
.cykc-li li span .kc-span{color: #0152D7;background: #EAF2FF;display: inline-block;padding: 5px 15px;border-radius: 0px 20px 20px 20px;margin-bottom: 4px;font-size: 18px;}
.cykc-li li span p{color: #999;}
.cykc-li li span p a{font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 98%;display: block;line-height: 35px;margin: 10px 0;}
/*孵化基地*/.cc .c_tit{border: 0;/* margin-bottom: 15px;*/}
.flash4{width: 100%;height: 600px;margin: 0px auto;position: relative;}
.flash4 ul li{width: 267px;height: 600px;/* border-left:1px solid #000;*/position: relative;overflow: hidden;float: left;cursor: pointer;}
.flash4 ul li .imgTop img{/* opacity:0.4;*/background: rgb(29 92 167 / 80%);}
.flash4 ul li .imgTop img.tm{opacity: 1;width: 100%;cursor: auto;}
.flash4 ul li .imgCon{width: 267px;height: 600px;}
.flash4 ul li .imgCen{width: 100%;height: 50px;/* background:rgba(0,0,0,0.5);*/color: #fff;font-size: 20px;line-height: 50px;position: absolute;left: 36%;bottom: 15%;text-indent: 20px;display: none;}
.flash4 ul li .imgBot a .bt_mf{font-size: 15px;background: rgb(61,133,219,.8);padding: 5px 15px;border-radius: 5px;position: relative;}
.flash4 ul li .imgBot a .bt_mf:before{content: "";width: 34px;height: 22px;display: inline-block;position: absolute;background: url(/dxscy/images/yhyshjzl_zqfw_tip.png) no-repeat;left: -25px;top: 5px;}
.flash4 ul li .imgBot{width: 80%;height: 45px;position: absolute;left: 50%;top: 50%;text-align: center;transform: translate(-50%, -50%);}
.flash4 ul li .imgBot a{font-size: 30px;text-align: center;color: #fff;}
.bt_more{font-size: 18px;background: rgb(0,0,0,.4);padding: 5px 15px;border-radius: 12px;}
.flash4 ul li.first{width: 587px;}
.flash4 ul li.fast{position: absolute;right: 0px;bottom: 0px;}
/*孵化基地*/.cc{display: inline-block;}
.cd{margin: 30px auto;display: inline-block;}
/*人才驿站*/.rcyz{}
.rcyz_ul{display: flex;justify-content: space-between;}
.rcyz_ul li{background: #fff;width: 22.5%;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 5px 3px #d3d6db;padding: 8px;border-radius: 12px 74px 12px 12px;position: relative;}
.rcyz_ul li h3{font-size: 20px;margin: 30px 0 20px 35px;text-indent: 20px;position: relative;z-index: 777;width: 75%;}
.rcyz_ul li h3 a{}
.rcyz_ul li h3:after{content: "";width: 90px;height: 90px;display: inline-block;position: absolute;background: url(/dxscy/images/rcyz_listrightico.png) no-repeat;right: -68px;top: -45px;z-index: 776;}
.rcyz_ul li span{color: #999;padding-left: 32px;margin-bottom: 10px;font-size: 15px;display: inline-block;background-position: 3px 0px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 90%;}
.rcyz_ul li .xing{width: 100px;height: 100px;position: absolute;left: 0px;z-index: 888;top: 0;background-color: #0257d8;clip-path: polygon(0% 30%,30% 0%,100% 0%,0% 100%)}
.rcyz_ul li .xing div{font-size: 15px;color: #fff;line-height: 60px;transform: translate3d(-7px,-4px,0) rotate(-45deg);}
.yz_ins{background-image: url(/dxscy/images/2025dxscy_ckyzicons.png);background-repeat: no-repeat;background-size: contain;}
.yz_tel{background-image: url(/dxscy/images/2025dxscy_ckyztell.png);background-repeat: no-repeat;background-size: contain;}
.yz_img{padding-left: 5px !important;margin: 0px auto;width: 97% !important;text-align: center;}
.yz_img img{border-radius: 12px;width: 100%;height: 195px;}
.cd .c_tit{border: 0;margin-bottom: 35px;}
.ce{margin: 30px auto;display: inline-block;}
.ce .c_tit{border: 0;/* margin-bottom: 35px;*/}
.ce_lif{width: 64%;/* background: #fff;*//* border-radius: 8px;*//* padding: 10px;*//* overflow: hidden;*//* -webkit-box-shadow: 0 0 10px #e4e4e4;*/*/box-shadow: 0 0 5px 3px #d3d6db;}
.bp-framework-items{width: 95%;position: relative;padding: 6px 45px 5px 13px;/* overflow: hidden;*/}
.bp-framework-items li{width: 308px;margin-right: 35px;height: 330px;float: left;background-image: url(/dxscy/images/2025dxscy_ptfwds_bg.png);background-repeat: no-repeat;background-size: 94%;background-position: center;padding: 20px 0;overflow: hidden;}
.bp-framework-items li .ds_pic{text-align: center;}
.bp-framework-items li .ds_pic a img{border-radius: 50%;width: 146px;height: 146px;}
.ds_list{color: #fff;padding: 35px 48px;width: 71%;text-indent: 10px;}
.ds_list a{color: #fff;display: block;margin-bottom: 10px;font-size: 20px;}
.ds_list span{display: block;}
.single-item{width: 338px;height: 292px;margin-bottom: 25px;position: relative;background-repeat: no-repeat}
.single-item:hover .init{display: none;}
.single-item:hover .hover{display: block;}
.sPrev{width: 20px;height: 20px;display: inline-block;border: 2px solid #999;border-radius: 50%;text-align: center;color: #999;font-size: 20px;line-height: 17px;position: absolute;top: 45%;left: 5px;font-weight: bold;}
.sNext{width: 20px;height: 20px;display: inline-block;border: 2px solid #999;border-radius: 50%;text-align: center;color: #999;font-size: 20px;line-height: 17px;position: absolute;top: 45%;right: 5px;}
.ce_lir{width: 33%;}
.ptfwlist{padding: 20px;background: #fff;border-radius: 8px;-webkit-box-shadow: 0 0 10px #e4e4e4;*/box-shadow: 0 0 5px 3px #d3d6db;overflow: hidden;}
.dynamics-block{display: inline-block;width: 100%;/* height: 152px;*/border-bottom: 1px dashed #ededed;margin: 0px;margin-bottom: 28px;padding-bottom: 28px;}
.dynamics-block:last-child{border: 0;margin-bottom: 0;padding-bottom: 0;}
.dynamics-img{float: left;margin: 0px;/* padding: 10px 0;*/width: 25%;height: 99px;}
.dynamics-img img{vertical-align: top;width: 100%;height: 100%;border-radius: 6px;}
.dynamics-text{position: relative;background: #ffffff;float: left;margin: 0px;padding: 10px 0px 5px 15px;cursor: pointer;width: 70%;position: relative;}
.dynamics-href{position: absolute;left: 0px;top: 0px;display: inline-block;width: 0px;height: 100%;background: url('/dxscy/images/arrow-pointing-to-right1.svg') rgba(105, 143, 239, 0.9) no-repeat;filter: alpha(opacity=90);background-size: 23%;background-position: 80% center;border-radius: 0px 8px 8px 0;}
.dynamics-text-title{margin: 0px;width: 100%;font-size: 20px;color: #333333;line-height: 24px;margin-bottom: 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dynamics-text-content{margin: 0px;width: 100%;font-size: 16px;color: #999;line-height: 20px;height: 25px;line-height: 25px;overflow: hidden;}
.dynamics-text .status-start{width: 64px;height: 64px;background: url(/dxscy/images/2025dxscy_hdstar.png) no-repeat;position: absolute;right: -5px;bottom: -15px;}
.dynamics-text .status-end{width: 64px;height: 64px;background: url(/dxscy/images/2025dxscy_hdend.png) no-repeat;position: absolute;right: -5px;bottom: -15px;}
.cyxc-list li{width: 29.35%;float: left;margin: 20px 20px 0 20px;}
.cyxc-list li:nth-child(3n){margin-right: 0px;}
.cyxc-list li p{margin: 0px 0 5px 0;}
.cyxc-list li p a img{border-radius: 5px;width: 100%;height: 180px;}
.cyxc-list li span{width: 100%;display: inline-block;}
.cyxc-list li span .kc-span{color: #0152D7;background: #EAF2FF;display: inline-block;padding: 5px 15px;border-radius: 0px 20px 20px 20px;margin-bottom: 4px;font-size: 18px;}
.cyxc-list li span p{color: #999;}
.cyxc-list li span p a{font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 98%;display: block;line-height: 35px;margin: 5px 0;}
.cyxc-list li span p a{}
.cyxc-list li p{position: relative;}
.cyxc-list li p .video{top: 0;z-index: 10;background-color: rgba(0, 95, 255, .2);bottom: 0;height: 100%;left: 0;position: absolute;width: 100%;}
.cyxc-list li p .video:after{content: "";position: absolute;width: 90px;height: 90px;background-image: url(/dxscy/images/2025dxscy_video.png);background-size: 92% 94%;left: 30%;top: 26%;}
/*自适配样式*/
@media (max-width: 1120px){
.w1790{width:100%;}
.contens{padding: 0.5rem;overflow: hidden;width: 96%;margin: 0px auto;}
.ca{padding: 0;margin-top: 1rem;}
.ca_lif,.c_tit,.cydd-list-pic{width: 100%;}
.c_tit span,.c_tit span i,.zjzc_h3 h3,.zjzc_h3 span,.zjzc_dknx p{font-size: 1.2rem;}
.c_tit .c_tit_more{font-size: 0.7rem;margin: 0;}
.cydd-list{display: block;padding: 0;}
.list-pc a img{/* height: 235px;*/width: 100%;}
.cydd-list-li{width: 100%;}
.cydd-list-pic .list-li .list-ll span{font-size: 1.8rem;width: 22%;padding-top: 1.2rem;height: 65px;}
.cydd-list-pic .list-li .list-ll span i{font-size: .8rem;}
.list-li .list-ll p{padding: 0px;width: 80%;}
.list-li .list-ll p span{width: 100% !important;}
.list-li .list-ll p a{font-size: 1.0rem;line-height: 1.5rem;margin: 0;}
.cydd-list-pic .list-li{border-bottom: 1px solid #DBDBDB;padding: 8px 0;}
.cydd-list-pic .list-li .list-ll p span{font-size: 1rem;width: 100%;padding: 0;height: auto;}
.list-li .list-ll span{font-size: 1.8rem;width: 22%;padding-top: 0rem;height: 65px;}
.list-li .list-ll span i{font-size: .8rem;}
.cydd-list-li .list-li .list-ll p a{margin-top: .5rem;}
.list-li .list-ll{margin: .5rem 0}
.list-li .list-ll:last-child{border: 0;}
.ca_lir{width: 100%;margin: 1rem 0;}
.zczclist .block{width: 100%;padding: 0;}
.zczclist .block a{width: 77%;font-size: 1rem;}
.zczclist .block span{font-size: .8rem;width: 20%;margin: 0 5px;}
.cb .c_tit{margin-bottom: 0px;}
.zjzcli ul{display: block;text-align: center;}
.zjzcli ul li{width: 100%;height: auto;margin-bottom: .8rem;border-radius: 10px;}
.zjzcli ul li:nth-child(n+3){display: none;}
.zjzc_dknx,.zjzc_dklv{padding: .5rem;text-align: left}
.zjzc_sbck{padding: .5rem;font-size: .8rem;}
.zjzcli ul li:last-child{display: none;}
.flash4{margin: 0 !important;height: auto;}
.flash4 ul li{width: 100% !important;height: 19rem;margin: .8rem auto;float: none;border-radius: 10px;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;}
.flash4 ul li:nth-child(n+3){display: none;}
.flash4 ul li.fast{position: relative;}
.flash4 ul li .imgBot{width: 100%;height: auto;}
.fast .imgBot{/* position: static !important;*/}
.flash4 ul li .imgBot a{font-size: 1.2rem;}
.flash4 ul li .imgBot a .bt_mf{font-size: .8rem;padding: 8px;}
.flash4 ul li .imgBot a .bt_mf:before{width: 0;}
.flash4 ul li .imgBot p.bt_1{display: block;height: auto;background: rgb(0, 0, 0, .3);padding: 1rem;font-size: 1rem;}
.flash4 ul li .imgTop img{width: 100%;height: auto;}
.rcyz_ul{display: block;}
.rcyz_ul li{width: 95%;margin: 0px auto 1.5rem auto;}
.rcyz_ul li:nth-child(3), .rcyz_ul li:nth-child(4){display: none;}
.zczclist{width: 100%;margin: 0px auto;}
.bp-framework-items{}
.cd{margin: 30px auto 0 auto;}
.cd .c_tit,.ce .c_tit{margin: 0;}
.rcyz_ul li h3,.rcyz_ul li h3 a{font-size: 1.0rem;}
.rcyz_ul li span{font-size: .8rem;}
.ce_lif{width: 95%;margin: 0px auto;padding: .2rem;float: none;}
.sNext{right: 45px;}
.ce_lir{width: 100%;margin: .8rem 0;}
.ptfwlist{padding: .8rem;width: 90%;margin: 0px auto;}
.dynamics-text{width: 95%;}
.dynamics-img{width: 100%;display: inline-block;text-align: center;}
.dynamics-img img{width: 70%;}
.dynamics-text-title{text-align: center;}
.bp-framework-items li{width: 100%;}}
.fhjdli{min-height: 300px;margin-top: 30px;max-height: 800px;overflow: hidden !important;}
.cydsli{min-height: 300px;max-height: 800px;background: #fff;border-radius: 8px;padding: 10px;overflow: hidden;-webkit-box-shadow: 0 0 10px #e4e4e4;}
@media only screen and (min-width: 992px){
.demo .list:hover .title{opacity: 1;/* margin-top: -120px;*/font-weight: normal;width: 90%;}
.demo .list:hover .ms{opacity: 1;font-weight: normal;bottom: 26%;}
.demo .list:hover .more{opacity: 1;bottom: 6%;font-weight: normal;}
.demo .list:hover .title span{opacity: 1;/* margin-top: 14px;*/font-weight: normal;}
.demo .more span:hover{opacity: 1;background: #cfa972;font-weight: normal;border: 1px solid #cfa972;}
.demo{height: 60vh;}
.lists{height: 100%;}
.list{float: left;transition: all 0.8s ease-out;}
.list1{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list:after{content: '';position: absolute;width: 100%;height: 100%;display: inline-block;background-color: rgb(255,255,255,.1);top: 0;left: 0px;}
.active:after{content: '';position: absolute;width: 100%;height: 100%;display: inline-block;background-color: rgb(2,87,287,.0);top: 0;left: 0px;}
.list2{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list3{position: relative;width: calc(100% / 6);height: 100%;overflow: hidden;}
.list4{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list5{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list6{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list7{position: relative;width: calc(100% / 6);height: 100%;float: left;overflow: hidden;}
.list1 .bg, .list2 .bg, .list3 .bg, .list4 .bg, .list5 .bg, .list6 .bg, .list7 .bg{height: 100%;}
.bg::before{content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0, 0, 0, 0.3);opacity: .2;visibility: hidden;transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s;}
.title{opacity: 1;}
.title span{opacity: 0;margin-top: 30px;/* margin: 40px 16%;*/}
.demo .more{bottom: 30px;opacity: 0;}
.list1 .bg{width: 100%;height: 100%;background: url(/dxscy/images/fhjd01.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list1 .bg:hover{width: 100%;height: 100%;background: url(/dxscy/images/fhjd01.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list2 .bg{width: 100%;background: url(/dxscy/images/fhjd02.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list2 .bg:hover{width: 100%;background: url(/dxscy/images/fhjd02.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list3 .bg{width: 100%;background: url(/dxscy/images/fhjd03.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list3 .bg:hover{width: 100%;background: url(/dxscy/images/fhjd03.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list4 .bg{width: 100%;background: url(/dxscy/images/fhjd04.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list4 .bg:hover{width: 100%;background: url(/dxscy/images/fhjd04.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list5 .bg{width: 100%;background: url(/dxscy/images/fhjd05.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list5 .bg:hover{width: 100%;background: url(/dxscy/images/fhjd05.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list6 .bg:hover{width: 100%;background: url(/dxscy/images/fhjd06.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.list6 .bg{width: 100%;background: url(/dxscy/images/fhjd06.jpg)no-repeat;background-position: 50%;background-size: 100% 100%;}
.more span{display: inline-block;width: 130px;height: 35px;line-height: 35px;color: #333;opacity: .9;font-family: Arial;font-size: 14px;border: 1px solid #999;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.more span i{font-style: normal;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.title span{display: block;margin: 270px 16%;padding: 0px 30px;font-size: 14px;color: #333;}
.more{position: absolute;width: 100%;height: 50px;margin-top: 0;bottom: 0px;text-align: center;-webkit-transition: all 2s;-moz-transition: all 0.5s;transition: all 2s;}
.demo .title{position: absolute;top: 44%;padding: 0 30px;margin-top: -30px;width: 80%;text-align: center;color: #fbf3de;font-size: 30px;z-index: 2;-webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s;}
.demo .ms{position: absolute;left: 50%;transform: translate(-55%, 60%);bottom: -60%;padding: 10px 30px;opacity: 0;text-align: center;color: #fff;font-size: 18px;font-weight: normal;z-index: 2;-webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s;}
.demo .title .bt_mf{font-size: 15px;background: rgb(61,133,219,.8);padding: 10px 15px;border-radius: 5px;position: relative;display: inline-block;/* width: 72%;*/margin: 35px auto 0px auto;}
.demo .title .bt_mf:before{content: "";width: 34px;height: 22px;display: inline-block;position: absolute;background: url(/dxscy/images/yhyshjzl_zqfw_tip.png) no-repeat;left: -25px;top: 10px;}
.demo{width: 100%;height: 60vh;overflow: hidden;}
.lists{width: 100%;height: 100%;position: relative;overflow: hidden;}
.demo .list{position: relative;}
.demo .active{width: 34%;}
.demo .deactive{width: 13.2%;}
}